cURL
curl --request GET \ --url https://api.contazen.ro/v1/receipts/{id} \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": { "id": "<string>", "object": "receipt", "receipt_number": "<string>", "amount": 123, "amount_without_vat": 123, "amount_vat": 123, "currency": "<string>", "date": "2023-12-25", "observations": "<string>", "language": "<string>", "is_draft": true, "is_deleted": true, "exchange_rate": 123, "exchange_currency": "<string>", "type": "receipt", "client": { "id": "<string>", "name": "<string>" }, "invoice": { "id": "<string>", "number": "<string>", "total": 123, "currency": "<string>", "is_paid": true }, "payment": { "id": "<string>", "object": "payment", "amount": 123, "amount_without_vat": 123, "amount_vat": 123, "currency": "<string>", "date": "2023-12-25", "type": "receipt", "type_description": "<string>", "exchange_rate": 123, "exchange_currency": "<string>", "invoice": { "id": "<string>", "number": "<string>" }, "client": { "id": "<string>", "name": "<string>" }, "created_at": 123 }, "created_at": 123, "updated_at": 123 }, "meta": { "version": "v1", "request_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "response_time": "23.45ms" } }
Get details of a specific chitanță
Documentation IndexFetch the complete documentation index at: https://docs.contazen.ro/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.contazen.ro/llms.txt
Use this file to discover all available pages before exploring further.
Use your API key (sk_live_xxx or sk_test_xxx)
Receipt CzUid
Receipt details
A chitanță (cash receipt) document.
Show child attributes
Was this page helpful?